:root {
	--main-blue: #48A9C5;
	--main-black: #0d0d0d;

}


@font-face {
	font-family: 'Trade-Gothic-Bold';
	src: url('../fonts/tgstdb.eot');
	src: url('../fonts/tgstdb.eot?#iefix') format('embedded-opentype'),
		url('../fonts/tgstdb.woff') format('woff'),
		url('../fonts/tgstdb.ttf') format('truetype'),
		url('../fonts/tgstdb.svg#tgstdb') format('svg');
	font-weight: bold;
	font-style: normal;
}

html * {
	font-family: Helvetica, Arial, Sans-serif;
}

a {
	color: #4c7dac;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

em {
	font-style: italic;
}

h1 {
	display: block;
	font-size: 3em;
	color: var(--main-black);
	font-family: 'Trade-Gothic-Bold';
	line-height: 1.3em;
	margin-bottom: 20px;
	margin-top: 5px;
}
h2 {
	display: block;
	font-size: 2em;
	color: var(--main-black);
	margin: 20px 0 5px 0;
	line-height: 1.1em;
	font-family: 'Trade-Gothic-Bold';

}
h3 {
	display: block;
	font-size: 1.8em;
	color: var(--main-black);
	font-family: 'Trade-Gothic-Bold';
	line-height: 1.1em;
}
h4 {
	display: block;
	font-size: 1.6em;
	color: var(--main-black);
	font-weight: bold;
	line-height: 1.1em;
}
h5 {
	display: block;
	font-size: 1.4em;
	color: var(--main-black);
	font-weight: bold;
	line-height: 1.1em;
}

p {
	font-size: 13px;
	line-height: 1.3em;
	display: block;
	clear: both;
}

.wp-content ul, ol {
	display: block;
	list-style-type: disc;
	padding-left: 20px;
}
.wp-content > ul > li {
	font-size: 13px;
	line-height: 1.3em;
}


hr {
	display: block;
	width: 95%;
	border: none;
	border-top: solid 1px #272727;
	margin: 5px auto;
}
body {
	background: url("../images/home-background.png");
	background-attachment: fixed;
	font-size: 62.5%;
	background-size: cover;

}
#page-wrapper {
	display: block;
	margin: 0 auto;
	width: 960px;
	clear: both;
	overflow: hidden;
}
#header, #footer {
	width: 100%;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
}
#footer {
	margin: 20px auto 100px auto;
	background: rgb(255,255,255);
	background: rgba(255,255,255, 0.7);
	min-height: 280px;
	padding-bottom: 20px;
}


/* DATE FORMAT*/
.date {
	width: 80px;
	background: var(--main-blue);
	color: #fff;
	padding: 5px;
	height: 25px;
	float: left;
}

.date .day {
	display: block;
	float: left;
	font-size: 2.5em;
	font-weight: 200;
	margin-left: 5px;
	width: 30px;
	text-align: center;
}
.date .month-year {
	display: block;
	float: right;
	width: 45px;
	height: 100%;
	letter-spacing: 0.1em;
}
.date .month, .date .year {
	display: block;
	width: 100%;
	clear: both;
	text-align: center;
}
.date .month {
	font-weight: 800;
	font-size: 1.4em;
}
.date-2 {
	display: block;
	float: left;
	width: 50px;
	height: 47px;
	background: var(--main-black);
	color: #fff;
	text-align: center;
	padding: 5px;

}

.date-2 span {
	display: block;
}
.date-2 .year {
	font-weight: 200;
}

.date-2 .day {
	font-size: 2.5em;
	font-weight: 300;
}
.date-2 .month {
	font-weight: 600;
	font-size: 1.2em;
}

/* END DATE FORMAT*/

/*header*/
#header {
	margin-top: 25px;
}
#header:after {
	display: block;
	clear: both;
	content: "";
	height: 0px;
	width:0px;
}
#header .logo {
	display: block;
	float: left;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7) url("../images/normal/logo.png") center no-repeat;
	width: 163px;
	height: 109px;
}
#header .logo img{
	margin-left:25px;
	margin-top:10px;
}

#header .logo span{
	display: none;
}
#header .right {
	display: block;
	float: right;
	width: 780px;
}

#header .right .row {
	display: block;
	clear: both;
	overflow: hidden;
	width: 100%;
	height: 47px;
	margin-bottom: 15px;
}

#header .right .row .lang{
	display: block;
	float: left;
	width: 250px;
	margin-top: 20px;
}

#header .right .row .lang ul li{

	float: left;
}

#header .right .row .lang ul li.active a{

	float: left;
	text-decoration: underline;
}


/*#header .right .row .lang ul li a{
	color: #4c7dac;
	text-decoration: none;
	font-size: 1.5em;
	margin-right: 25px;
}*/
#header .right .row .lang ul li a {
	color: #4c7dac;
	text-decoration: none;
	font-size: 1.3em;
	margin-right: 13px;
}

#header .right .row .lang ul li a.active, #header .right .row .lang a:hover{
	text-decoration: underline;
}
#header .right .row .search {
	display: block;
	float: right;
	width: 225px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	height: 100%;
}
#header .right .row .search input[type="text"]{
	display: block;
	border: solid 1px rgba(255,255,255, 0.01);
	background: rgb(255,255,255);
	background: rgba(255,255,255, 0.01);
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	height: 25px;
	width: 70%;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	-webkit-appearance: none;
   -webkit-border-radius: 0;
}
#header .right .row .search #searchsubmit{
	display: block;
	height: 26px;
	width: 27px;
	margin-top: 10px;
	margin-right: 10px;
	background: url("../images/normal/search_icon.png") center no-repeat;
	float: right;
}


#header .right .row .search #search-button{
	display: block;
	height: 26px;
	width: 27px;
	margin-top: 10px;
	margin-right: 10px;
	background: url("../images/normal/search_icon.png") center no-repeat;
	float: right;
}

#header .right .row .menu {
	display: block;
	clear: both;
	overflow: hidden;
	width: 100%;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	list-tyle: none;
	height: 100%;
}


/*header menu*/

#header .right .row .menu {
	display: block;
	clear: both;
	overflow: hidden;
	height: 100%;
}
#header .right .row .menu ul{
	width: 100%;
	display: block;
	clear: both;
	overflow: hidden;
	height: 100%;
	list-tyle: none;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	float: left;
	margin: 0;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#header .right .row .menu ul li{
	display: block;
	height: 100%;
	margin: 0;
	text-align: center;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	float: left;
}

#header .right .row .menu .children > li {
	text-transform: uppercase;
}
#header .right .row .menu .children > li li {
	text-transform: none;
}

/*.current_page_item*/
#header .right .row .menu > ul > li.current_page_item, #header .right .row .menu ul > li.active, #header .right .row .menu > ul > li:hover {
	background: var(--main-blue);
}
#header .right .row .menu > ul > li.current_page_item a, #header .right .row .menu ul li.active a, #header .right .row .menu ul li:hover a{
	color: #ffffff;
}
#header .right .row .menu ul li.current_page_item li a, #header .right .row .menu ul li.active li a, #header .right .row .menu ul li:hover li a{
	color: var(--main-blue);
}
#header .right .row .menu ul li ul li:hover {

}
#header .right .row .menu ul li ul{
	display: none;
	position: absolute;
	background: var(--main-blue);
	padding: 5px;
	height: auto;
	width: auto;
	z-index: 1000;
}

#header .right .row .menu ul li ul li{
	display: block;
	float: left;
	background: rgb(255,255,255);
	background: rgba(255,255,255, 1.0);
	width: 195px;
	padding: 0;
	margin-left: 5px;
	height: auto;
	overflow: hidden;
}
#header .right .row .menu ul li ul li:first-child{
	margin-left: 0;
}

#header .right .row .menu ul li ul li a{
	font-size: 1.6em;
	letter-spacing: 0;
	text-align: left;
	line-height: 1.1em;
	width: 95%;
	padding: 14px 0 6px 5%;
	color: var(--main-black) !important;
}
#header .right .row .menu ul li ul li a:hover{
	background: #dbe8f5;
	color: var(--main-blue);
}

#header .right .row .menu ul li ul li ul{
	clear: both;
	overflow: hidden;
	width: 100%;
	padding: 0;
	position: relative;
	margin: 0;
}

#header .right .row .menu ul li ul li ul li{
	clear: both;
	overflow: auto;
	width: 100%;
	margin: 3px 0 0 0;
}
#header .right .row .menu ul li ul li ul li a{
	font-family: Helvetica, Arial, Sans-serif !important;
	font-size: 1.4em !important;
	font-weight: 400 !important;

	padding-top: 8px !important;
}

#header .right .row .menu a {
	text-decoration: none;
	color: var(--main-black);
	display: block;
	clear: both;
	font-size: 1.8em;
	line-height: 2.8em;
	font-family: 'Trade-Gothic-Bold';
	letter-spacing: 0.1em;
	font-weight: bold;
	height: 100%;
	padding: 0 20px;
}


/*end of header menu*/

/*end of header*/


/*for start page*/
#content {
	display: block;
	width: 100%;
	min-height: 600px;
}

#content .row {
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
}
#content .row:first-child{
	height: 315px;
}

#content .picture-area {
	display: block;
	float: left;
	width: 715px;
	height: 100%;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	clear: both;
	overflow: hidden;
}

#content .picture-area .section-1 {
	display: block;
	width: 280px;
	float: left;
	height: 100%;
}
#content .picture-area .section-1 .row{
	display: block;
	width: 100%;
	height: 150px;
	clear: both;
	overflow: hidden;
	margin-top: 5px;
}

#content .picture-area .section-2 {
	display: block;
	width: 140px;
	height: 100%;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}

#content .picture-area .section-3 {
	display: block;
	float: left;
	width: 280px;
	height: 100%;
	margin-left: 5px;
}

#image-1, #image-2, #image-3, #image-4 {
	display: block;
	width: 135px;
	height: 100%;
	float:left;
	margin-left: 5px;
}

#image-5 {
	display: block;
	width: 100%;
	height: 305px;
}

#image-6, #image-7 {
	margin-top: 5px;
	display: block;
	clear: both;
	width: 100%;
	height: 150px;
}

#image-1 img, #image-2 img, #image-3 img, #image-4 img, #image-5 img, #image-6 img, #image-7 img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-height: 100%;
}

#content .news-container {
	display: block;
	float: right;
	width: 225px;
	height: 100%;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
}


#content .news-container ul.news {
	margin-top: 10px;
	height: 265px;
	overflow: hidden;
	clear: both;
	float: none;
}

#content ul.news li {
	display: block;
	margin-bottom: 4px;
}

#content ul.news li .date {
	width: 80px;
	float: left;
	clear: right;
	margin-bottom: 5px;
	background: var(--main-blue);
	color: #fff;
	padding: 5px;
	height: 25px;
}

#content ul.news li .date .day {
	display: block;
	float: left;
	font-size: 2.5em;
	font-weight: 200;
	margin-left: 5px;
}
#content ul.news li .date .month-year {
	display: block;
	float: right;
	width: 45px;
	height: 100%;
	letter-spacing: 0.1em;
}
#content ul.news li .date .month, #content ul.news li .date .year {
	display: block;
	width: 100%;
	clear: both;
	text-align: center;
}
#content ul.news li .date .month {
	font-weight: 800;
	font-size: 1.4em;
}
#content .row a.news-link {
	display: block;
	clear: both;
	overflow: hidden;
}
#content .row ul.news a .title {
	display: block;
	margin: 5px;
	margin-top: 7px;
	padding-top: 4px;
	width: 96%;
	font-size: 1.3em;
	line-height: 1.35em;
	text-decoration: none;
	color: var(--main-black);
	overflow: hidden;
	height: 35px;
	float: none;
	clear: both;
}
#content .row ul.news a:hover .title {
	text-decoration: underline;
}

#content ul.puffs {
	display: block;
	clear: both;
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}
#content ul.puffs:after {
	clear: both;
	display: block;
	content: "";
	height: 0px;
	width: 0px;
}
#content .puffs li {
	display: block;
	float: left;
	width: 225px;
	margin-left: 20px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	/*height: 285px;*/
	padding-bottom: 5px;
}
#content .puffs li:first-child {
	margin-left: 0;
}
#content .puffs li h2{
	margin: 10px 0;
	display: block;
	font-size: 1.9em;
	font-family: 'Trade-Gothic-Bold';
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
	width: 100%;
	color: var(--main-black);
}

#content .puffs li .image {
	display: block;
	width: 95%;
	height: 137px;
	margin: 0 auto;
	background: blue;
}
#content .puffs li .content {
	display: block;
	height: 40px;
	width: 215px;
	margin: 0 5px;
	clear: both;
	overflow: hidden;
}
#content .puffs li .content .title {
	display: block;
	width: 95%;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	font-size: 1.3em;
	line-height: 1.1em;
}
#content .puffs li .content .title span {
	text-align: right;
	float: right;
}
#content .puffs li .content .values {
	display: block;
	width: 95%;
	margin: 0 auto;
	font-size: 1.5em;
	line-height: 2em;
	font-weight: 600;
	clear: both;
	overflow: hidden;
}

#content .puffs li a .values {
	color: var(--main-black);
}
#content .puffs li .content a:hover .values {
	text-decoration: underline;
}

#content .puffs li .content .percentage {
	display: block;
	float: left;
}
#content .puffs li .content .sek {
	display: block;
	float: right;
}

#content .puffs li.rapporter .image {
	background: url("../images/puffs/puff_reports.svg") center no-repeat;
	/*background-size: auto 90px;*/
}

#content .puffs li.production .image {
	background: url("../images/puffs/puff_production.svg") center no-repeat;
	/*background-size: auto 90px;*/

}
#content .puffs li.vineyard .image {
	background: url("../images/puffs/puff_grapes.svg") center no-repeat;
	/*background-size: auto 90px;*/
}

#content .puffs li.aktien .image {
	background: url("../images/puffs/puff_stock.svg") center no-repeat;
	/*background-size: auto 90px;*/
}

.read-more {
	display: block;
	margin-bottom: 0px;
	clear: both;
	background: var(--main-blue);
	color: #ffffff;
	text-align: center;
	width: 215px;
	height: 35px;
	margin: 0 auto;
	text-decoration: none;
	font-size: 1.3em;
	font-weight: 200;
	line-height: 35px;
}
.read-more:hover {
	/*text-decoration: underline;*/
	background: #003a72;
	text-decoration: none;
}
/*end of  start page*/

/*for page.php*/
#content .left-menu {
	display: block;
	float: left;
	width: 210px;
	padding: 30px 10px 50px 10px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.7);
}

#content .left-menu span.header, #content .left-menu ul li {
	display: block;
	width: 100%;
	font-size: 1.3em;
	line-height: 1.2em;
}
#content .left-menu ul li ul li {
	font-size: 1.0em;
	line-height: 1.0em;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#content .left-menu ul li ul li a {
	padding-left: 25px !important;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
#content .left-menu ul {
	margin-top: 5px;
	display: block;
}

#content .left-menu span.header a, #content .left-menu ul li a{
	display: block;
	width: 100%;
	padding: 6px 0;
	margin: 1px 0;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */

	padding-left: 5%;
	height: 100%;
	color: var(--main-black);
}

#content .left-menu span.header a{
	font-family: 'Trade-Gothic-Bold';
	text-transform: uppercase;
	letter-spacing: 0.05em;
	padding-top: 8px;
}

#content .left-menu span.header a:hover, #content .left-menu ul li a:hover {
	background: var(--main-blue);
	color: #fff;
	text-decoration: none;
}

#content .left-menu span.header.active a {
	color: #fff;
}

#content .left-menu .active a, #content .left-menu ul li a:hover{
	background: var(--main-blue);
	color: #fff;
	text-decoration: none;
}

/*add by jason*/
#content .left-menu ul li.current_page_item > a{
	background: var(--main-blue);
	color: #fff;
	text-decoration: none;
}
#content .left-menu ul li .children {
	display: none;

}


#content .left-menu ul li.current_page_item .children,  #content .left-menu ul li.current_page_ancestor .children {
	display: block !important;
}



#content .content-wrapper {
	display: block;
	float: right;
	width: 710px;
	background: rgb(255,255,255);
	padding-bottom: 30px;
	margin-bottom: 40px;
}
#content .content-wrapper strong {
	font-weight: bold;
}
#content.press-releases-page .content-wrapper strong {
	font-weight: normal;
}

#content .content-wrapper p {
	display: block;
	margin-bottom: 10px;
}
#content .content-wrapper table {
	max-width: 100% !important;
	margin-bottom: 20px;
	clear: both;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#content .content-wrapper tbody td {
	vertical-align: middle;
	padding-left: 10px;
	border: solid 1px #999;
	padding-right: 5px;
}

#content .content-wrapper tbody tr:first-child {
	background: var(--main-blue);
	color: #fff;
	font-weight: bold;
}


#content.single-news-page .content-wrapper table {
	max-width: 100% !important;
	clear: both;
	webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#content.single-news-page .content-wrapper tbody {
	border: solid 1px var(--main-black);
}
#content.single-news-page .content-wrapper tbody tr {
	border-bottom: solid 1px var(--main-black);
}
#content.single-news-page .content-wrapper tbody td {
	vertical-align: middle;
	border-left: solid 1px var(--main-black);
	padding-left: 10px;
	padding-top: 10px;
}


#content.single-news-page .content-wrapper tbody td:first-child {
	border-left: none;
}

#content .content-wrapper.with-right-content #main-content{
	display: block;
	float: left;
	width: 445px;
	margin-left: 30px;
	clear: none;
}

#content .content-wrapper #main-content {
	width: 650px;
	clear: both;
	overflow: hidden;
	margin: 30px auto 10px auto;
}
#content .content-wrapper #main-content img{
	max-width: 100%;
	margin: 20px auto 10px auto;
	display: block;
	clear: both;
}
#content .content-wrapper .extras, #content .content-wrapper .social-share {
	display: block;
	clear: both;
	overflow: hidden;
	width: 650px;
	margin: 20px auto 0 auto;
}
#content .content-wrapper .extras ul {
	display: block;
	float: left;
}


#content .content-wrapper .extras li {
	display: block;
	clear: both;
	margin: 5px 0;
	height: 30px;
}
#content .content-wrapper .extras li a{
	display: block;
	padding: 20px 0 0 30px;
	width: 100%;
	font-size: 1.2em;
	height: 100%;
}

#content .content-wrapper .extras li.pdf a{
	background: url("../images/normal/pdf_icon.png") left center no-repeat;
}
#content .content-wrapper .extras li.video a{
	background: url("../images/normal/video_icon.png") left center no-repeat;
}

#content .content-wrapper .social-share {
	margin-top: 40px;
	display: block;
	clear: both;
	overflow: hidden;
}

#content .content-wrapper .social-share ul {
	display: block;
	clear: both;
	overflow: hidden;
}
#content .content-wrapper .social-share ul li {
	display: block;
	float: left;
	width: 24%;
	margin-left: 1%;
	height: 28px;
	line-height: 28px;
	background: var(--main-blue);
	color: #fff;
	text-align: center;
}
#content .content-wrapper .social-share ul li:hover {
	background: #003a72;
}

#content .content-wrapper .social-share ul li:first-child {
	margin-left: 0;
}

#content .content-wrapper .social-share ul li a {
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
	font-size: 1.3em;
	font-weight: 200;
}
#content .content-wrapper .social-share ul li a:hover {
	text-decoration: none;
}


#right-content {
	display: block;
	float: right;
	width: 160px;
	margin: 30px 30px 0 0;
}
.file-list {
	display: block;
	clear: both;
	float: none;
	margin-bottom: 60px;
}
.file-list li {
	display: block;
	clear: both;
	margin: 10px 0;
	height: 30px;
}
.file-list li a{
	display: block;
	padding: 20px 0 0 35px;
	width: 100%;
	font-size: 1.2em;
	line-height: 1.2em;
	height: 100%;
}
.file-list li.pdf a{
	background: url("../images/normal/icon_pdf.png") left center no-repeat;
}
.file-list li.video a{
	background: url("../images/normal/icon_video.png") left center no-repeat;
}

/*end of page.php*/


/*news page*/
#main-content ul.news {
	margin: 0;
}

#main-content ul.news li {
	margin-bottom: 40px;
	display: block;
	clear: both;
	overflow: hidden;
}

#main-content ul.news li .header {
	clear: both;
	width: 100%;
	overflow: hidden;
	display: block;
	min-height: 50px;
}
#main-content ul.news li .header:hover .title {
	text-decoration: underline;
}

#main-content ul.news li .header .date {
	float: left;
}

#main-content .news li .header .title {
	float: right;
	width: 335px;
	display: block;
	font-size: 1.8em;
	font-family: 'Trade-Gothic-Bold';
	font-weight: bold;
	line-height: 1.2em;
	height: auto;
	margin: 0;
	color: var(--main-black);
}

#main-content .news li .news-body {
	display: block;
	clear: both;
	overflow: hidden;
	width: 100%;
}
#main-content .news li .news-body .text{
	font-size: 1.2em;
	line-height: 1.3em;
	width: 100%;
	clear: both;
	overflow: hidden;
}

#main-content .news li a.read-more {
	width: 150px;
	display: block;
	float: left;
	margin: 10px 0;
	color: #fff;
	line-height: 27px;
	height: 27px;
}

#right-content .categories .title {
	display: block;
	width: 100%;
	color: #fff;
	font-size: 1.3em;
	background: #e68f1a;
	height: 20px;
	padding-top: 7px;
	text-align: center;
	font-weight: 200;
}

#right-content .categories ul {
	display: block;
/*	clear: both;*/
	overflow: hidden;
	width: 100%;
	margin-top: 10px;
}
#right-content .categories ul li{
	display: block;
/*	clear: both;*/
	overflow: hidden;
	width: 100%;
}
#right-content .categories ul li a{
	display: block;
	width: 100%;
	margin: 5px 0;
	font-size: 1.3em;
	color: var(--main-black);

}

#right-content ul.right-puffs {
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
}
#right-content ul.right-puffs li {
	margin-bottom: 40px;
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#right-content ul.right-puffs li a {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#right-content ul.right-puffs li a:hover {
	text-decoration: none;
}
#right-content ul.right-puffs li a:hover .text {
	text-decoration: underline;
}

#right-content ul.right-puffs li .title {
	display: block;
	clear: both;
	width: 100%;
	color: #fff;
	text-decoration: none;
	font-size: 1.3em;
	background: #e68f1a;
	height: 20px;
	padding-top: 7px;
	text-align: center;
	font-weight: 200;
}
#right-content ul.right-puffs li a:hover .title {
	background: #c37915;
}
#right-content ul.right-puffs li .icon {
	display: block;
	width: 100%;
	margin: 20px 0;
	clear: both;
	overflow: hidden;
	text-align: center;
}
#right-content ul.right-puffs li .icon img{
	display: block;
	max-width: 100%;
	margin: 0 auto;
	max-height: 75px;
}
#right-content ul.right-puffs li .text{
	display: block;
	clear: both;
	width: 100%;
	color: #272727;
	font-size: 1.3em;
	line-height: 1.3em;
}



/*end of news page*/
/*single news page*/
.single-news-page #main-content .header {
	clear: both;
	overflow: hidden;
	min-height: 50px;
	margin-bottom: 15px;
}
.single-news-page #main-content .header .date {
	height: 27px;
	width: 80px;
}
.single-news-page #main-content .header .date .day {
	font-size: 2.8em;
	width: 30px;
	text-align: center;
}
.single-news-page #main-content .header .date .month-year {
	padding-top: 2px;
}

.single-news-page #main-content .header .title {
	display: block;
	float: left;
	margin-left: 10px;
	font-size: 2.4em;
	width: 530px;
	clear: none;
	padding-top: 6px;
	font-family: 'Trade-Gothic-Bold';
	color: var(--main-black);

}
/*end of single news page*/

/*Interim report page*/

#content .content-wrapper .ir-puffs {
	margin-top: 40px;
	display: block;
	clear: block;
	overflow: hidden;
}

#content .content-wrapper .ir-puffs ul {
	display: block;
	clear: block;
	overflow: hidden;
}
#content .content-wrapper .ir-puffs ul li {
	display: block;
	float: left;
	width: 24%;
	margin-left: 1%;
	color: #fff;
	overflow: hidden;
}
#content .content-wrapper .ir-puffs ul li .title {
	height: 28px;
	line-height: 28px;
	background: #e68f1a;
	text-align: center;
	width: 100%;
	display: block;
}
#content .content-wrapper .ir-puffs ul li a:hover .title {
	background: #c37915;
}

#content .content-wrapper .ir-puffs ul li:first-child {
	margin-left: 0;
}

#content .content-wrapper .ir-puffs ul li .icon {
	width: 100%;
	height: 140px;
	display: block;
}

#content .content-wrapper .ir-puffs ul li .icon img {
	display: block;
	max-width: 100%;
	max-height: 75px;
}


#content .content-wrapper .ir-puffs ul li a {
	color: #fff;
	display: block;
	width: 100%;
	font-size: 1.3em;
	font-weight: 200;
}
#content .content-wrapper .ir-puffs ul li a:hover {
	text-decoration: none;
}
#content .content-wrapper .row .left, #content .content-wrapper .row .right {
	float: left;
	display: block;
	width: 45%;
	margin-bottom: 50px;
}
#content .content-wrapper .row .left h2, #content .content-wrapper .row .right h2{
	display: block;
	margin-bottom: 20px;
	font-family: 'Trade-Gothic-Bold';
	color: var(--main-black);
	font-weight: bold;
}

#content .content-wrapper .row .left ul.press-releases li {
	display: block;
	margin-bottom: 20px;
}

#content .content-wrapper .row .left ul.press-releases .date {
	margin-bottom: 10px;
}

#content .content-wrapper .row .left ul.press-releases .title {
	display: block;
	width: 100%;
	float: none;
	clear: both;
	font-size: 1.2em;
}

#content .content-wrapper .row .left .read-more, #content .content-wrapper .row .right .read-more {
	height: 28px;
	float: left;
	line-height: 28px;
	width: auto;
	padding: 0 10px;
}

#content .content-wrapper .row .right {
	float: right;
	width: 49%;
}
ul.upcoming-events {
	display: block;
	clear: both;
	overflow: hidden;
	margin-top: 40px;
}
.right ul.upcoming-events {

	margin-top: 0px;
}
ul.upcoming-events li {
	display: block;
	width: 100%;
	clear: both;
	float: none;
	overflow: hidden;
	margin-bottom: 20px;
}
ul.upcoming-events li .title {
	margin: 20px 0 0 10px;
	font-size: 1.2em;
	line-height: 1.2em;
	width: 70%;
	display: block;
	float: left;
}

/*end of Interim report page*/





/*footer*/

#footer ul{

	list-style: disc outside !important;
	padding-left: 20px;
}

#footer ul li{
	/*display: block;*/
	height: auto;
	margin: 15px 15px 0 15px !important;
	/*padding-left: 20px !important;*/
	width: 160px;
	/*background: url("../images/normal/oil_drop.png") left top no-repeat;*/
	font-size: 1.4em;
	line-height: 1.3em;
	min-height: 30px;
	max-height: 54px;

}

#footer .column img{

	width: 400px;

}

#footer .column {
	display: block;
	float: right;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	width: 440px;
}
#footer .column:first-child {
	float: left;
	width: 380px;
	min-height: 310px;
}
#footer .title {
	display: block;
	font-family: 'Trade-Gothic-Bold';
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 1.6em;
	margin-bottom: 10px;
}
#footer ul li {
	width: 100%;
	font-size: 1.3em;
	margin-left: 0px !important;
	min-height: 25px;
}

#footer .column .contact-info {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
}
#footer .column .row {
	display: block;
	clear: both;
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}

#footer .column .row span{
	font-size: 1.3em;
	line-height: 1.3em;
}

#footer .column .key {
	display: block;
	float: left;
	font-weight: 600;
	width: 180px;
}
#footer .column .value {
	display: block;
	float: left;
}


#footer .read-more {
	margin-top: 20px;
	vertical-align: bottom;
	display: inline-block;
	clear: both;
}
#footer .column:first-child .read-more {
	margin-top: 37px;
}



#footer  .video-block-text{

	font-size: 1.3em;


}







/*end of footer*/


/*for press test*/
#newslist {
	overflow-y: visible;
	height: 700px;
	width: 100%;
}
.press-release-content ul {
	list-style-type: disc;
}

.single-news-page #main-content ul li, .press-release-content ul li {
	display: block;
	font-size: 1.2em;
	line-height: 1.3em;
}

#content .search-results {
	display: block;
	width: 100%;
	overflow: hidden;
	clear: both;
}
#content .search-results li {
	display: block;
	width: 100%;
	overflow: hidden;
	clear: both;
	margin-bottom: 40px;
}
#content .search-results li .header {
	display: block;
	clear: both;
	overflow: hidden;
	margin-bottom: 15px;
}

#content .search-results li .number {
	display: block;
	float: left;
	background: var(--main-black);
	height: 27px;
	width: 47px;
	margin-right: 10px;
	padding: 5px;
	text-align: center;
	color: #fff;
	font-size: 2.7em;
	font-weight: 200;
}
#content .search-results li .title {
	display: block;
	font-size: 1.8em;
	line-height: 1.2em;
	font-family: 'Trade-Gothic-Bold';
	font-weight: bold;
	float: left;
	color: var(--main-black);
}
#content .search-results li .read-more {
	float: left;
}
#content h2.title {
	display: block;
	font-size: 2.4em;
	font-family: 'Trade-Gothic-Bold';
	font-weight: bold;
	color: var(--main-black);
	margin-bottom: 50px;
}

.calendar-link:hover .title {
	text-decoration: underline;
}


.presentation-list {
	margin: 10px 0;
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
}

.presentation-list li{
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-bottom: 20px;
}

.presentation-list .presentation-title {
	font-size: 1.8em;
	line-height: 1.2em;
	clear: both;
	overflow: hidden;
	width: 100%;
	display: block;
	margin-bottom: 4px;
}

.presentation-list .pdf-link, .presentation-list .video-link, .presentation-list .external-text {
	display: block;
	width: 24px;
	height: 29px;
	float: left;
	margin-right: 13px;
}
.presentation-list .pdf-link:hover, .presentation-list .video-link:hover {
	text-decoration: none;
}

.presentation-list .pdf-link {
	background: url("../images/normal/icon_pdf.png") center no-repeat;
}
.presentation-list .external-text {
	background: url("../images/normal/icon_external_presentation.png") center no-repeat;
}
.presentation-list .video-link {
	width: 29px;
	background: url("../images/normal/icon_video.png") center no-repeat;
}
.hidden-videos {
	display: none;
}
.mobile-menu {
	display: none;
}

.loading {
	display: block;
	width: 43px;
	height: 11px;
	margin: 0 auto 50px auto;
	background: url("../images/normal/ajax-loader.gif") no-repeat;
}


.iframe {
	display: block;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	margin: 30px 0;
	height: 1100px;
}

ul.members, ul.members li {
	display: block;
	clear: both;
	overflow: hidden;
	margin-top: 25px;
}

ul.members li .name {
	display: block;
	font-size: 1.8em;
	font-family: 'Trade-Gothic-Bold';
}
ul.members li .role {
	display: block;
	font-size: 1.4em;
}
ul.members li .image-container {
	display: block;
	float: left;
	width: 120px;
	text-align: left;
	margin-right: 20px;
	margin-top: 20px;
}

#content .content-wrapper #main-content ul.members li .image-container img {
	display: block;
	float: left;
	max-width: 100%;
	margin: 0;
}

ul.facts {
	display: block;
	float: left;
	width: 300px;
	margin-top: 20px;
}
ul.facts.wide {
	width: 450px;
}

ul.facts li {
	display: block;
	width: 100%;
	margin: 10px 0 0 0 ;
}
ul.facts li:first-child {
	margin: 0;
}

ul.facts li:after {
	display: block;
	width: 0;
	height: 0;
	clear: both;
	overflow: hidden;
	content: "";
}
ul.facts li .key{
	display: block;
	font-weight: bold;
	float: left;
	font-size: 1.3em;
	line-height: 1.2em;
	width: 30%;
}
ul.facts li .value{
	display: block;
	font-weight: normal;
	float: left;
	width: 65%;
	line-height: 1.2em;
	margin-left: 10px;
	font-size: 1.3em;
}
ul.members li .the-content {
	padding-top: 20px; 
	clear: both;
	overflow: hidden;
}
.gallery {
	display: block;
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}
#content .content-wrapper #main-content .gallery a {
	float: left;
	margin-right: 10px;
	clear: none;

}

#content .content-wrapper #main-content .gallery a img {
	display: block;
	margin-top: 10px;
}


#content .gallery-link {
	display: block;
	width: 160px;
	height: 220px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
}

#content .gallery-link img {
	float: left;
}
#content .gallery-link .found-posts {
	display: block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	background: #333;
	color: #ffffff !important;
	text-align: center;
	position: absolute;
	margin-left: 130px;
	margin-top: 10px;
	font-weight: bold;
	font-size: 13px;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px; 
    border-radius: 15px;
}
#content .gallery-link span {
	clear: both;
	margin: 10px 0;
	display: block;
	font-size: 12px;
	width: 150px;
	line-height: 1.1em;
}

